# Get (optional) usp overrides and establish defaults
IncludeOptional usp-overrides.de[f]
<IfDefine !UspModulesDir>
  Define UspModulesDir "@AP_LIBEXECDIR@"
</IfDefine>

# Load required modules, if needed
<IfModule !unified_transcode_module>
  LoadModule unified_transcode_module "${UspModulesDir}/mod_unified_transcode.so"
</IfModule>
